.players {
    &-container {
        margin: auto;
        &--card {
            max-width: 300px;
            display: inline-block;
            margin: 50px;
            text-align: left;
            &_amount {
                text-align: right;
                font-weight: 800;
                text-transform: uppercase;
            }
            &_name {
                margin: 0;
            }
        }
        text-align: center;
    }
}